.top_cart
{
position:relative;
display:block;
padding-left:75px;
background:url(/images/new-images/new_cart.png) left top no-repeat;
height:42px;
line-height:1.5;
min-width:250px;
box-sizing:border-box;
}

.top_cart a:link, .top_cart a:active, .top_cart a:visited, .top_auth a:link, .top_auth a:active, .top_auth a:visited
{
font-size:13px;
}

.num_item
{
font-family: "OpenSansSemiBold";
color:#fff;
background:#d1a987;
width:22px!important;
height:22px!important;
text-align:center;
font-size:13px!important;
line-height:20px;
-webkit-border-radius: 22px;
-moz-border-radius: 22px;
border-radius: 22px;
position:absolute;
top:-7px;
left:40px;
border:#fff 1px solid;
box-sizing:border-box;
}

.top_auth
{
background:url(/images/new-images/new_user.png) top left no-repeat;
padding-left:65px;
height:47px;
min-width:200px;
box-sizing:border-box;
position:relative;
}

.auth_ok
{
background:#d1a987;
width:22px;
height:22px;
-webkit-border-radius: 22px;
-moz-border-radius: 22px;
border-radius: 22px;
position:absolute;
top:-2px;
left:25px;
border:#fff 1px solid;
box-sizing:border-box;
}

.auth_ok img
{
margin:0 auto;
margin-top:5px;
}

.auth_txt
{
padding-top:2px;
line-height:1.5;
}


@media screen and (max-width: 1100px)
{

.logo_flex, .cart_flex
{
width:50%;
box-sizing:border-box;
}

.logo
{
width:100%;
}

.top_contacts
{
padding-left:0!important;
}

.top_auth
{
min-width:250px;
margin-top:10px;
margin-bottom:10px;
}

.top_cart
{
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
}
}